
WB 2.11.0 - Error #37

rename file-name in page-seetings doesnt work correct

2017-03-16 18:28 - Uwe

Status: Done Start date: 2017-03-16

Priority: Dringend Due date: 2017-09-30

Assignee: Dietmar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Operating System: Linux   

Description

if i rename the file-name in page-settings, not all subpages get the new file-name for the root-parent in database-field "link" in

pages-table.

rebuild acceess-files builds then a new folder with the new-builded access-files and another folder with the original root-parent-name

History

#1 - 2017-03-16 22:12 - Manuela

- Assignee set to Manuela

- % Done changed from 0 to 10

just on to recode .....

#2 - 2017-09-18 12:06 - Dietmar

- Due date set to 2017-09-30

- Assignee changed from Manuela to Dietmar

- % Done changed from 10 to 100

#3 - 2017-09-18 12:06 - Dietmar

- Status changed from New to In Progress

#4 - 2017-12-05 22:44 - Dietmar

- Status changed from In Progress to Feedback

#5 - 2018-01-06 10:48 - Dietmar

- Status changed from Feedback to Done

Powered by TCPDF (www.tcpdf.org)

2022-05-17 1/1

http://www.tcpdf.org

